/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: verdana, arial, tahoma, sans-serif;
	font-size: 70%;
	background: #E2E2C5 url(/imgs/background-fern.gif) no-repeat fixed right bottom;
}

a:link {
	color: #A98700; 
	text-decoration: underline;
}

a:visited {
	color: #A98700; 
	text-decoration: underline;
}
		 
a:hover {
	color: #C7B159; 
	text-decoration: underline;
}

h1 {  
	font-size: 150%; 
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 7px;
}

h2 {  
	font-size: 130%; 
	font-weight: bold;
	padding-top: 8px;
	margin-bottom: 3px;
	padding-bottom: 3px;
}

h3 { 
	font-size: 115%; 
	font-weight: bold; 
	color: #A98700; 
	margin-bottom: 3px;
	padding-bottom: 3px;
}

td {
	font-size: 90%;
}

p {
	font-size: 100%;
	line-height: 150%;
	margin-top: 5px;
	margin-bottom: 5px;
}

li {
	line-height: 150%;
}

input {
	padding: 2px;
	margin-left: 2px;
}

form {
	margin-bottom: 5px;
}

select {	
	font-size: 80%;
}

#container {
	width: 768px;
	background-image: url(/imgs/background-image.gif);
	background-position: top left;
	background-repeat: repeat-y;
	margin: auto;
	border: 2px solid #fff;
}

/* Header Styles */
.header {
	background-color: #000000;
	height: 178px;
	width: 768px;
	position: relative;
}

.page-keywords {
	color: #666666;
	top: 0px;
	padding: 4px;
	height: 25px;
	font-size: 80%;
	border-bottom: 2px solid #ffffff;
	overflow: hidden;
}

.header-img {
	position: absolute;
	top: 35px;
	left: 0px;
}

.header-photo {
	position: absolute;
	top: 0px;
	left: 169px;
}

.top-container {
	width: 601px; 
	float: right;
	padding: 0px;
	margin: 0px;
}

.top-nav-container {
	height: 23px;
	width: 599px;
	background-color: #A98700;
	border-left: 2px solid #ffffff;
	border-top: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
}

.top-nav {
	font-family: verdana;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	padding-top: 5px;
	padding-bottom: 4px;
	padding-left: 0px;
}

.top-nav a {
	color: #ffffff;
	text-decoration: none;
	padding: 5px 15px 5px 15px;
}

.top-nav a:visited {
	color: #ffffff;
	text-decoration: none;
	padding: 5px 15px 5px 15px;
}

.top-nav a:hover {
	color: #ffffff;
	background-color: #C7B159;
	text-decoration: none;
	padding: 5px 15px 5px 15px;
}

/* End header styles */

/* Banner styles */
.banner-container {
	width: 601px;
}

.banner {
	padding: 0px;
	padding-top: 2px;
	margin: 5px;
	text-align: center;
	background-color: #DDDBDE;
	border: 1px dashed #cccccc;
}

.banner img {
	border: none;
}

.air-nz-banner {
	background-image: url(/imgs/air-nz-banner.gif);
	background-repeat: no-repeat;
}

.air-nz-select {
	margin-top: 35px;
	margin-bottom: 6px;
	margin-left: 6px;
}
/* End Banner styles */

/* Side menu styles */
.side-menu {
	width: 167px;
	float: left;
	margin: 0px;
	padding: 0px;
	background-color: #e2e2c5;
}

.side-menu-links a {
	color: #A98700;
	line-height: 110%;
	text-decoration: none;
}

.side-menu-links a:visited {
	text-decoration: none;
}

.side-menu-links a:hover {
	color: #C7B159;
	text-decoration: none;
}

.side-menu-links ul {
	margin-top: 0px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	margin-left: 2px;
	padding-left: 0px;
	list-style: none;
}

.side-menu-links li {
	margin-left: 2px;
	padding: 1px 0px 2px 12px;
	border-bottom: 1px dashed #ccc;
	background: url(/imgs/arrow.gif) no-repeat 0px 3px;
	line-height: normal;
}

h3.side-menu-heading {
	color: #000000;
	margin: 0px;
	margin-left: 3px;
	text-transform: uppercase;
	font-size: 95%;
}
/* End side styles */

/* middle content styles */
.content {
	width: 601px; 
	float: right;
	padding: 0px;
	margin: 0px;
}

.inner-content {
	padding: 10px 10px 10px 10px;
}
/* End middle content styles */

/* Footer styles */
.footer {
	background-color: #ffffff;
	margin: 0px;
	float: left;
	width: 768px;
	height: 50px;
}

.footer-inner {
	padding: 5px 10px 5px 10px;
}

.footer img {
	border: none;
}
/* End footer styles */

.sub-headings {
	text-transform: uppercase;
	font-weight: bold;
}

.gold-banner {
	background-color: #C7B159;
	border-top: 2px solid #ffffff;
	padding: 0px;
	margin: 0px;
	height: 23px;
	margin-bottom: 10px;
}

.gold-banner h3 {
	font-size: 100%;
	margin: 0px;
	padding: 0px;
	padding-left: 5px;
	padding-top: 5px;
	color: #ffffff;
	font-weight: bold;
}

.floated-noborder-image {
	float: right;
	border: none;
	margin: 5px 0px 5px 5px;
	padding: 0px;
	clear: right;
}

.floated-image {
	float: right;
	border: 1px solid #000000;
	margin: 5px 0px 5px 5px;
	padding: 0px;
	clear: right;
}

.ingcaption {
	text-align: center;
	width: 180px;
	padding-bottom: 2px;
}

.clear-floats {
	clear: both;
	height: 1px;
	overflow: hidden;
	margin-bottom: -1px;
}

.center {
	text-align: center;
}

.submenu {
	font-size: 80%;
	margin-top: 30px;
}

.nonbulleted {
	line-height: 120%;
	margin: 0px;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 10px;
}

.nonbulleted ul {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}

.nonbulleted li {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}

.noborder-img {
	border: none;
}

ul.links {
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #ccc;
}

ul.links li {
	display: block;
	list-style: none;
	background: url(/imgs/arrow.gif) no-repeat 0px 3px;
	border-bottom: 1px solid #ccc;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 5px 15px;
	line-height: 140%;
}

ul.links li .title {
	font-weight: bold;
}

ul.site-links li {
	list-style: none;
	background: url(/imgs/arrow.gif) no-repeat 0px 3px;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 5px 15px;
	line-height: 100%;
}

ul.site-links li.title {
	background: none;
	font-weight: bold;
	padding: 0px;
}

.tourism-ops {
	border: 1px dashed #A98700;
	padding: 4px;
	margin-bottom: 15px;
	margin-top: 10px;
}

.breadcrumbs {
	margin: 5px 0px 15px 0px;
}